Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# sizegroup.h File Reference

A GtkSizeGroup C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <inti/gtk/enums.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkSizeGroup C++ wrapper interface.

Provides SizeGroup, a mechanism for grouping a number of widgets together so they all request the same amount of space. This is typically useful when you want a column of widgets to have the same size, but you can't use a Table widget.
Main Page - Footer